/*
*  author: LZY
*  base.css
*  http://azenui.com/
*  http://www.a-ui.cn/
*/
::-moz-placeholder {
	color: #fff;
}

::-webkit-input-placeholder {
	color: #fff;
}

:-ms-input-placeholder {
	color: #fff;
}

html {
	color: #333;
}

html,body {
	margin: 0;
	height: 100%;
	border: none;
	list-style-type: none;
	text-decoration: none;
	font-family: Arial, 'Microsoft YaHei';
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	list-style-type: none;
	text-decoration: none;
	font-family: Arial, 'Microsoft YaHei';
}

a {
	text-decoration: none;
	color: #000;
}
a {
	outline: none;
}

a:focus {
	outline:0;
}
img {
	border: 0;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
	margin: 0;
	padding: 0;
}

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {
	display: block;
	margin: 0;
	padding: 0;
}

audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
}

a {
	text-decoration: none;
	color: #08acee;
}

a:active,a:hover {
	outline: 0;
}

mark {
	color: #000;
	background: #ff0;
}

small {
	font-size: 80%;
}

img {
	border: 0;
}

button,input,optgroup,select,textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}

li {
	list-style: none;
}

i {
	font-style: normal;
}

a {
	color: #666;
}

a:hover {
	color: #4997fa;
}

em {
	font-style: normal;
}

h2, h3 {
	font-family: "microsoft yahei";
	font-weight: 100;
}

.fixed {
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	transition: all 0.5s ease 0s;
	z-index:999;
}

.fixed1 {
	position: fixed;
	left: 1%;
	top: 190px;
	background: none;
	width: 190px;
	height: 90px;
	box-shadow: none;
	cursor: pointer;
}


.btn-default {
	background-color: #000000;
}

.btn-primary {
	background-color: #0080fc;
}

.btn-success {
	background-color: #ff6f01;
}

.btn-info {
	background-color: #a46637;
}

.btn-warning {
	background-color: #9b3232;
}

.btn-danger {
	background-color: #461a1a;
}

.H-m {
	margin: 15px 20px;
}

.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix {
}

.r-line {
	position: relative;
}

.r-line:before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	border-right: 1px solid rgba(207, 207, 207, 0.95);
	color: rgba(207, 207, 207, 0.95);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}

.b-line {
	position: relative;
}

.b-line:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	border-bottom: 1px solid rgba(207, 207, 207, 0.95);
	color: rgba(207, 207, 207, 0.95);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.501);
	transform: scaleY(0.501);
}

.fl {
	float: left
}

.fr {
	float: right
}

/*<==================================================>*/
/* Public css */
.cloud-container {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.cloud-middle {
	width: 1100px;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.cloud-title {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.cloud-title-p p {
	font-size: 14px;
	color: #666;
	padding-bottom: 30px;
	width: 700px;
	margin: 0 auto;
	line-height: 22px;
}

.cloud-title .cloud-text-news{
	padding-top:20px;
	padding-bottom:20px;
}

.cloud-title .cloud-text-news p{
	padding-bottom:3px;
}

.cloud-title h2 {
	font-size: 30px;
	color: #1d2944;
	padding: 40px 0;
}

.cloud-programme {
	background: #c6d5d9 url("../img/icon/pro-bj.png") repeat scroll center top / cover ;
	height: 520px;
}

.cloud-services {
	background: #c6d5d9 url("../img/icon/sev-bj.jpg") repeat scroll center top / cover ;
	height: 550px;
}

.cloud-about {
	background: #c6d5d9 url("../img/icon/abt-bj.png") no-repeat center;
	background-size: cover;
	height: 550px;
}

#superContainer {
	height: 100%;
	position: relative;
}

.section {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.slide {
	float: left;
}

.slide, .slidesContainer {
	height: 100%;
	display: block;
}

.slides {
	height: 100%;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.section.table, .slide.table {
	display: table;
	width: 100%;
}

.tableCell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.slidesContainer {
	float: left;
	position: relative;
}

.controlArrow {
	position: absolute;
	top: 50%;
	cursor: pointer;
	width: 0;
	height: 0;
	border-style: solid;
	margin-top: -38px;
}

.controlArrow.prev {
	left: 15px;
	width: 0;
	border-width: 38.5px 34px 38.5px 0;
	border-color: transparent #fff transparent transparent;
}

.controlArrow.next {
	right: 15px;
	border-width: 38.5px 0 38.5px 34px;
	border-color: transparent transparent transparent #fff;
}

.scrollable {
	overflow: scroll;
}

.easing {
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
}

#fullPage-nav {
	position: fixed;
	z-index: 100;
	margin-top: -32px;
	top: 50%;
	opacity: 1;
}

#fullPage-nav.right {
	right: 17px;
}

#fullPage-nav.left {
	left: 17px;
}

.fullPage-slidesNav {
	position: absolute;
	z-index: 4;
	left: 50%;
	opacity: 1;
}

.fullPage-slidesNav.bottom {
	bottom: 17px;
}

.fullPage-slidesNav.top {
	top: 17px;
}

#fullPage-nav ul, .fullPage-slidesNav ul {
	margin: 0;
	padding: 0;
}

#fullPage-nav li, .fullPage-slidesNav li {
	display: block;
	width: 14px;
	height: 13px;
	margin: 7px;
	position: relative;
}

.fullPage-slidesNav li {
	display: inline-block;
}

#fullPage-nav li a, .fullPage-slidesNav li a {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
}

#fullPage-nav li .active span, .fullPage-slidesNav .active span {
	background: #333;
}

#fullPage-nav span, .fullPage-slidesNav span {
	top: 2px;
	left: 2px;
	width: 8px;
	height: 8px;
	border: 1px solid #000;
	background: rgba(0, 0, 0, 0);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	z-index: 1;
}

.fullPage-tooltip {
	position: absolute;
	color: #fff;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	top: -2px;
}

.fullPage-tooltip.right {
	right: 20px;
}

.fullPage-tooltip.left {
	left: 20px;
}

/*定义一个名字为lefteaseinAnimate动画，实现从页面的左边淡入页面效果*/
@keyframes lefteaseinAnimate{
	0%{ transform: translateX(-2000px); opacity: 0;}   /*在0%时设置文字在想X轴-2000px位移处（左边），透明度为0，也就是看不见文字*/
	100%{ transform: translateX(0px); opacity: 1;}         /*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/
}
@-webkit-keyframes lefteaseinAnimate{
	0%{ -webkit-transform: translateX(-2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
@-o-keyframes lefteaseinAnimate{
	0%{ -webkit-transform: translateX(-2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
@-ms-keyframes lefteaseinAnimate{
	0%{ -webkit-transform: translateX(-2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
@-moz-keyframes lefteaseinAnimate{
	0%{ -webkit-transform: translateX(-2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
.company_name{
	animation: lefteaseinAnimate 0.5s ease 1;    /*调用已定义好的动画lefteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/
	-webkit-animation: lefteaseinAnimate 0.5s ease 1;
	-ms-animation: lefteaseinAnimate 0.5s ease 1;
	-o-animation: lefteaseinAnimate 0.5s ease 1;
	-moz-animation: lefteaseinAnimate 0.5s ease 1;

	/*规定动画的最后状态为结束状态*/
	animation-fill-mode:forwards;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
}

/*定义一个名字为righteaseinAnimate动画，实现从页面的右边淡入页面效果*/
@keyframes righteaseinAnimate{
	0%{ transform: translateX(2000px); opacity: 0;}   /*在0%时设置文字在想X轴2000px位移处（右边），透明度为0，也就是看不见文字*/
	100%{ transform: translateX(0px); opacity: 1;}      /*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/
}
@-webkit-keyframes righteaseinAnimate{
	0%{ -webkit-transform: translateX(2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
@-o-keyframes righteaseinAnimate{
	0%{ -webkit-transform: translateX(2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
@-ms-keyframes righteaseinAnimate{
	0%{ -webkit-transform: translateX(2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}
@-moz-keyframes righteaseinAnimate{
	0%{ -webkit-transform: translateX(2000px); opacity: 0;}
	100%{ -webkit-transform: translateX(0px); opacity: 1;}
}

.company_introduce{
	animation: righteaseinAnimate 1s ease 1;    /*调用已定义好的动画righteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/
	-webkit-animation: righteaseinAnimate 1s ease 1;
	-moz-animation: righteaseinAnimate 1s ease 1;
	-ms-animation: righteaseinAnimate 1s ease 1;
	-o-animation: righteaseinAnimate 1s ease 1;

	/*规定动画的最后状态为结束状态*/
	animation-fill-mode:forwards;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
}

.company_introduces{
	animation: righteaseinAnimate 0.5s ease 1;    /*调用已定义好的动画righteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/
	-webkit-animation: righteaseinAnimate 0.5s ease 1;
	-moz-animation: righteaseinAnimate 0.5s ease 1;
	-ms-animation: righteaseinAnimate 0.5s ease 1;
	-o-animation: righteaseinAnimate 0.5s ease 1;

	/*规定动画的最后状态为结束状态*/
	animation-fill-mode:forwards;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
}


/* ========== */
/* = global = */
/* ========== */
/*浮动*/
.fl{
	float: left;
}
.fr{
	float: right;
}

/*清除浮动*/
.clearfix:before,.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}


/*main*/
body{
	min-width: 1080px;
}


.scroll-floor .container{
	width: 1080px;
	margin:0 auto;
}

.floor1{
	background-color: #4555ff;
}
.floor2{
	background-color: #fff;
}

.floor3{
	background-color: #f4f4f4
}
.floor4{
	background-color: #fcfcfc;
}
.floor5{
	background-color: #f4f4f4
}
.floor1 img,.floor2 img.floor3 img,.floor4 img,.floor5 img{
	width: 100%;
}
.floor1{
	padding:50px 0 70px;
	/*background: url(/themes/img/about/ceo.png) no-repeat ;*/
	-webkit-background-size: cover;
	background-size: cover;
}

.floor3,.floor4,.floor5{
	padding:100px 0 120px;
}

.floor2{
	padding:30px 0 80px;
}
.floor2 .title{
	line-height: 120px;
	font-size: 40px;
	text-align: center;
}
.floor2 img{
	margin-top: 30px;
}